#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.1
visibility:           public
id:                   dhall-json-1.7.1-58sY8V34hDVLkmxkyQMM4L
key:                  dhall-json-1.7.1-58sY8V34hDVLkmxkyQMM4L
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  a4e408cb954005a444f9973fb5881227
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-json-1.7.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-json-1.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.1-58sY8V34hDVLkmxkyQMM4L
depends:
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re
    aeson-pretty-0.8.8-LyWOydCF8nKJgrOtjvmdEj
    aeson-yaml-1.1.0.0-7v0hfbmWqSR8KvWaGvtyog base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.34.0-8Ge085uFv64KRsQgbdaJPk exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-GNeVH6RDWNVIRDGIe9qPhl
    optparse-applicative-0.15.1.0-Hy7zLfTfRAK1Hj2fWFzfrR
    prettyprinter-1.6.2-I6pEe074AjN71CW44AQlk
    scientific-0.3.6.2-KiL1D73xE2K1iBrJydjIzq text-1.2.3.2
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    vector-0.12.1.2-KotqULZza37AeFlfLxbJau

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

